/src/sphinx
/src/statistiques
/src/www/assets
/src/www/images/bandeau*
/src/www/images/editeurs/
/src/www/images/icons/
/src/www/images/logos/
/src/www/images/ressources-logos/
/src/www/images/titres-couvertures/
/src/www/images/videos/
/src/www/protected/config/local.php
/src/www/protected/data/upload
/src/www/protected/runtime
/src/www/protected/views/stats/history
/src/www/public
/tests/_output
/tmp
/vendor
